Get job information

Returns information for a given job.

EXAMPLE I: Getting the response information of a completed job.

Request:
        
GET /jobs/64d30d4a-5c89-4d9f-a5c8-b8453af5c280
        
Response:
        
{
    "id": "64d30d4a-5c89-4d9f-a5c8-b8453af5c280",
    "status": 3,
    "result": {
        "Documents": [
            "id": "5042d67f-21e6-4691-8f79-02446d3cd11c",
            "name": "oupput-filename.pdf",
            "entityId": "3ff0e051-d655-451d-abb5-a71b202cb935",
            "entityName": "Agreement",
            "parentDocumentId": "bfc3a050-895e-4d0e-a1a1-777d094082fa",
            "fileType": "application/pdf",
            "fileSize": 181239,
            "extension": ".pdf",
            "createdDate": "2023-07-15T12:42:18.147",
            "modifiedDate": "2023-07-15T12:42:18.147"
        ]
    }
}
Language
Credentials
Header
Response
Click Try It! to start a request and see the response here!